Apache-Filter-HanConvert

Prerequisites

Apache-Filter-HanConvert declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Apache20mod_perl-2.0.8105.71
Encode0Encode-2.62125.71
Encode::HanConvert0.1Encode-HanConvert-0.35114.29